Omni-NFS Multiple Stack Buffer Overflow Vulnerabilities

Bugtraq ID: 36608
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 04 2009 12:00AM
Updated: Nov 18 2009 08:45PM
Credit: These issues were reported in Metasploit modules.
Vulnerable: Xlink Technologies Omni-NFS Server 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus